Subject: Ticket Assigned - resolve
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 18:11:05 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  resolve Wriggly  Cupcake                    7435453482... I have cancelled this order but my credit isn't still refunded           10:00 PM, 21st Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            10:05 PM, 21st Feb                   Mohammad                   Please allow me to check it for you.            10:05 PM, 21st Feb                   Mohammad                   still the system is not updated           10:06 PM, 21st Feb                   Mohammad                   as the system will update that order is not delivered           10:06 PM, 21st Feb                   Mohammad                   your refuund will be done           10:06 PM, 21st Feb                   Mohammad                   Is there anything else I can help ?           10:06 PM, 21st Feb                     Wriggly  Cupcake                    Ok           10:10 PM, 21st Feb                     Wriggly  Cupcake                    Thank you           10:10 PM, 21st Feb                   Mohammad                   welcome           10:10 PM, 21st Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:10 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136580